Subject: [NEXTEL-1] FW: Semper Fi!

From: "Todd Ellis" <[email-masked]>
Date: Thu, 13 Feb 2003 21:48:48 -0500

Sent: Thursday, February 13, 2003 9:18 AM
Subject: FW: Semper Fi!

> I love the Marines...this is just one reason why. Note the signature,
> it's the best part, but read it last.....
> 
> A funny thing happened to me yesterday at Camp Bondsteel, (Bosnia):
> 
> A French army officer walked up to me in the PX, and told me he thought
> we,
> (Americans), were a bunch of cowboys and were going to provoke a war. He
> said if such a thing happens, we wouldn't be able to count on the
> support of France.
> 
> I told him that it didn't surprise me. Since we had come to France's
> rescue in World War I, World War II, Vietnam, and the Cold War.
> 
> That their ingratitude and jealousy was due to surface at some point in
> the
> near future anyway.
> 
> This is why France is a third-rate military power with a socialist
> economy and a bunch of #$%^$#s for soldiers.
> 
> I additionally told him that America, being a nation of deeds and
> action, not words, would do whatever it had to do, and France's support
> was only for show anyway. Just like in ALL NATO exercises, the US would
> shoulder 85% of the burden, as evidenced by the fact that the he was
> shopping in the American PX, and not the other way around.
> 
> He began to get belligerent at that point, and I told him if he would
> like to, I would meet him outside in front of the Burger King and beat
> his ass in front of the entire Multi-National Brigade East, thus
> demonstrating that even the smallest American had more fight in him than
> the average Frenchman.
> 
> He called me a barbarian cowboy and walked away in a huff.
> 
> With friends like these, who needs enemies?
> 
> 
> Mary Beth Johnson Lt Col, USMC
> 
> 
> 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/